/* @media only screen and (min-width: 992px) {
    .form-accept-checkbox {
        position: relative;
        padding-left: 0px!important;
        padding-top: 121px!important;
    }
    .form-accept-checkbox::before {
        content: "";
        position: absolute;
        top: 87px;
        left: -40px;
        width: calc(100%);
        height: 1px;
        background: #eee;
    }
} */

.form-accept-checkbox .wpcf7-list-item {
    margin-left: 0 !important;
}

.form-accept-checkbox .wpcf7-list-item-label {
    font-size: 14px;
    font-weight: 400;
    color: #606060;
}

.form-accept-checkbox .wpcf7-list-item-label br {
    display: inline;
}

.form-accept-checkbox label {
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-bottom: 16px;
}

.form-accept-checkbox label::before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    top: 5px;
    left: 0;
    border: 1px solid #606060;
    border-radius: 2px;
    transition: background-color .3s ease;
    text-align: center;
    line-height: 18px;
}

.form-accept-checkbox label.active::before {
    content: "\f00c";
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    font-weight: 500;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    color: #fff;
    background-color: #0a35af;
    border: 1px solid #0a35af;
}

.form-accept-checkbox label input {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0px;
    left: 0;
    display: inline-block;
    margin-right: 10px;
    opacity: 0;
}

.newsletter-form .form-accept-checkbox {
    margin-top: 30px;
}

@media only screen and (min-width: 991px) {
    .newsletter-form .form-accept-checkbox {
        width: calc(100% + 280px);
    }
}

.newsletter-form .form-accept-checkbox .wpcf7-list-item-label {
    color: #fff!important;
}

.newsletter-form .form-accept-checkbox label::before {
    border: 1px solid #fff!important;
}

.form-accept-checkbox-error-message {
    position: absolute;
    display: none;
    font-size: 13px;
    bottom: -2px;
    left: 25px;
    color: #DC1C2E;
}


/* .form-accept-checkbox .wpcf7-not-valid-tip {
    bottom: 0;
    left: 28px;
}

@media only screen and (max-width: 991px) {
    .form-accept-checkbox {
        padding-top: 0!important;
        margin-top: -35px;
    }
} */